[Global]
LICENSE_AGREE_TITLE=Contrato de licença
LICENSE_TITLE=<b>Leia o Contrato de licença abaixo. Pressione a tecla PAGE DOWN para ler o contrato inteiro.</b>
LICENSE_TIP=<b>Para instalar o software de impressora, você deve aceitar todos os termos contidos neste contrato.</b>

AGREE_CAPTION=<center>Concordo</center>
DISAGREE_CAPTION=<center>Discordo</center>
BROWSE_CAPTION=<center>%DIRECTORY_SELECT.BROWSE_BUTTON%</center>
INSTALL_CAPTION=<center>Instalar</center>
CANCEL_CAPTION=<center>Cancelar</center>

COPY_CAPTION=Cópia de arquivo %s

OverwriteFile=O arquivo já existe. Você gostaria de sobrepô-lo?
OverwriteFileTitle=Sobrepor arquivo?

YES=<center>Sim</center>
YesToAll=<center>Sim para Todos</center>
NO=<center>Não</center>
NoToAll=<center>Não para Todos</center>
CANCEL=<center>Cancelar</center>

DirBrowse=Escolha um diretório.


[DIRECTORY_SELECT]
DIRECTORY_CHOOSE_TITLE=Escolher local de destino
DIRECTORY_CHOOSE_DESC=O programa de instalação instalará o software na seguinte pasta. Para instalar em uma pasta diferente, clique em "%DIRECTORY_SELECT.BROWSE_BUTTON%" e selecione outra pasta.
BROWSE_BUTTON=Procurar...
DIRECTORY_CHOOSE_FOLDER=Pasta de destino
FOLDER_BROWSE_TEXT=Escolha a pasta de instalação
